function c=konvf(a,b)
delka=length(a);
a=[a; zeros(size(a))];
b=[b; zeros(size(b))];

A=fft(a);
B=fft(b);
C=A.*B;
c=real(ifft(C));
c=c(1:delka);


% A=fft(a);
% B=fft(b);
% C=A.*B;
% c=real(ifft(C));
end